<?xml version="1.0"?>
<doc>
<assembly>
<name>
CONFIG_APP
</name>
</assembly>
<members>
<member name="T:CONFIG_APP.My.Resources.Resources">
<summary>
  Eine stark typisierte Ressourcenklasse zum Suchen von lokalisierten Zeichenfolgen usw.
</summary>
</member>
<member name="P:CONFIG_APP.My.Resources.Resources.ResourceManager">
<summary>
  Gibt die zwischengespeicherte ResourceManager-Instanz zurück, die von dieser Klasse verwendet wird.
</summary>
</member>
<member name="P:CONFIG_APP.My.Resources.Resources.Culture">
<summary>
  Überschreibt die CurrentUICulture-Eigenschaft des aktuellen Threads für alle
  Ressourcenzuordnungen, die diese stark typisierte Ressourcenklasse verwenden.
</summary>
</member>
<member name="P:CONFIG_APP.My.Resources.Resources.arrow_Down_16xMD">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:CONFIG_APP.My.Resources.Resources.arrow_right">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:CONFIG_APP.My.Resources.Resources.email_go">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:CONFIG_APP.My.Resources.Resources.Encrypt">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:CONFIG_APP.My.Resources.Resources.folder_Closed_16xLG">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:CONFIG_APP.My.Resources.Resources.handdrawn_arrow_down">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:CONFIG_APP.My.Resources.Resources.key_16xLG">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:CONFIG_APP.My.Resources.Resources.refresh_16xLG">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="P:CONFIG_APP.My.Resources.Resources.save_16xMD">
<summary>
  Sucht eine lokalisierte Ressource vom Typ System.Drawing.Bitmap.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset">
<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_POLL_PROFILESDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_POLL_PROCESSDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_POLL_STEPSDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_POLL_INDEXING_STEPSDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_HISTORYDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_CONFIGDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBDD_EMAIL_ACCOUNTDataTable">
<summary>
Represents the strongly named DataTable class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_POLL_PROFILESRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_POLL_PROCESSRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_POLL_STEPSRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_POLL_INDEXING_STEPSRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_HISTORYRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_CONFIGRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBDD_EMAIL_ACCOUNTRow">
<summary>
Represents strongly named DataRow class.
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_POLL_PROFILESRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_POLL_PROCESSRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_POLL_STEPSRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_POLL_INDEXING_STEPSRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_HISTORYRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBEMLP_CONFIGRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:CONFIG_APP.MyDataset.TBDD_EMAIL_ACCOUNTRowChangeEvent">
<summary>
Row event argument class
</summary>
</member>
<member name="T:CONFIG_APP.MyDatasetTableAdapters.TBEMLP_POLL_PROFILESTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:CONFIG_APP.MyDatasetTableAdapters.TBEMLP_POLL_PROCESSTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:CONFIG_APP.MyDatasetTableAdapters.TBEMLP_POLL_STEPSTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:CONFIG_APP.MyDatasetTableAdapters.TBEMLP_POLL_INDEXING_STEPSTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:CONFIG_APP.MyDatasetTableAdapters.TBEMLP_HISTORYTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:CONFIG_APP.MyDatasetTableAdapters.TBEMLP_CONFIGTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:CONFIG_APP.MyDatasetTableAdapters.TBDD_EMAIL_ACCOUNTTableAdapter">
<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member>
<member name="T:CONFIG_APP.MyDatasetTableAdapters.TableAdapterManager">
<summary>
TableAdapterManager is used to coordinate TableAdapters in the dataset to enable Hierarchical Update scenarios
</summary>
</member>
<member name="M:CONFIG_APP.MyDatasetTableAdapters.TableAdapterManager.UpdateUpdatedRows(CONFIG_APP.MyDataset,System.Collections.Generic.List{System.Data.DataRow},System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Update rows in top-down order.
</summary>
</member>
<member name="M:CONFIG_APP.MyDatasetTableAdapters.TableAdapterManager.UpdateInsertedRows(CONFIG_APP.MyDataset,System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Insert rows in top-down order.
</summary>
</member>
<member name="M:CONFIG_APP.MyDatasetTableAdapters.TableAdapterManager.UpdateDeletedRows(CONFIG_APP.MyDataset,System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Delete rows in bottom-up order.
</summary>
</member>
<member name="M:CONFIG_APP.MyDatasetTableAdapters.TableAdapterManager.GetRealUpdatedRows(System.Data.DataRow[],System.Collections.Generic.List{System.Data.DataRow})">
<summary>
Remove inserted rows that become updated rows after calling TableAdapter.Update(inserted rows) first
</summary>
</member>
<member name="M:CONFIG_APP.MyDatasetTableAdapters.TableAdapterManager.UpdateAll(CONFIG_APP.MyDataset)">
<summary>
Update all changes to the dataset.
</summary>
</member>
<member name="T:CONFIG_APP.MyDatasetTableAdapters.TableAdapterManager.UpdateOrderOption">
<summary>
Update Order Option
</summary>
</member>
<member name="T:CONFIG_APP.MyDatasetTableAdapters.TableAdapterManager.SelfReferenceComparer">
<summary>
Used to sort self-referenced table's rows
</summary>
</member>
</members>
</doc>
